.tabs_primary{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
	border: 0px 0px 0px 0px;
}

/*	Primary Navigation styles */
.tabs_nav_primary {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 23px;
	border: 0px 0px 0px 0px;
	border-left: 0px solid #bfbfbf;
	clear: left;
	position: relative; 
	z-index: 1; 
}

.tabs_nav_primary ul  {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;		
}

.tabs_nav_primary ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	list-style: none;		
	float: left;
}

.tabs_nav_primary ul li a {
	margin: 3px 0px 3px 0px;
	padding: 1px 5px 8px 8px;
	font: normal 11px 'Tahoma';	
	color: #4c4c4c;
	cursor: pointer;	
 	display: block;
 	height:10px; 	
	text-decoration: none;
	background-color:#F4F3EE;
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	border-bottom: 0px solid #bfbfbf;
	border-top: 1px solid #bfbfbf;
	float: left;
}

.tabs_nav_primary ul li a:hover {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 8px 8px;	
	border-top: 1px solid red;	
	float: left;
	cursor: pointer;
}

.tabs_nav_primary ul li.selected a {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 8px 8px;
	color: #333;
	cursor: pointer;
	font-weight:bold;
 	display: block;		
	background-color:#F0F8FF;	
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	border-bottom: 0px solid #bfbfbf;
	border-top: 2px solid red;	
	float: left;
}

.tabs_nav_primary ul li.selected a:hover {		
	margin: 0px 0px 0px 0px;
	border-top: 2px solid red;	
	float: left;
	cursor: pointer;	
	background: none;
	background-color:#F0F8FF;	
}

.tab_content{
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	height: 265px;	
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-top: 1px solid #bfbfbf; 
}

.tab_content DIV{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	height: 100%;		 
}

.tab_content iFrame {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 265px;		 
}
